.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(https://contenthub-files-production.algoreducation.com/public/31887/html/fonts/f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.975586;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(https://contenthub-files-production.algoreducation.com/public/31887/html/fonts/f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.031738;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(https://contenthub-files-production.algoreducation.com/public/31887/html/fonts/f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.031738;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(https://contenthub-files-production.algoreducation.com/public/31887/html/fonts/f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.975586;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(https://contenthub-files-production.algoreducation.com/public/31887/html/fonts/f5.woff)format("woff");}.ff5{font-family:ff5;line-height:1.377000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(https://contenthub-files-production.algoreducation.com/public/31887/html/fonts/f6.woff)format("woff");}.ff6{font-family:ff6;line-height:1.032715;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(https://contenthub-files-production.algoreducation.com/public/31887/html/fonts/f7.woff)format("woff");}.ff7{font-family:ff7;line-height:1.032715;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(https://contenthub-files-production.algoreducation.com/public/31887/html/fonts/f8.woff)format("woff");}.ff8{font-family:ff8;line-height:0.877930;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff9;src:url(https://contenthub-files-production.algoreducation.com/public/31887/html/fonts/f9.woff)format("woff");}.ff9{font-family:ff9;line-height:1.374000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.325000,0.000000,0.000000,0.325000,0,0);-ms-transform:matrix(0.325000,0.000000,0.000000,0.325000,0,0);-webkit-transform:matrix(0.325000,0.000000,0.000000,0.325000,0,0);}
.v0{vertical-align:0.000000px;}
.lsc{letter-spacing:-0.620000px;}
.ls9{letter-spacing:-0.568000px;}
.ls13{letter-spacing:-0.520000px;}
.ls27{letter-spacing:-0.420000px;}
.ls15{letter-spacing:-0.328000px;}
.ls1f{letter-spacing:-0.288000px;}
.ls5{letter-spacing:-0.244800px;}
.ls1e{letter-spacing:-0.240000px;}
.ls31{letter-spacing:-0.224400px;}
.ls20{letter-spacing:-0.216000px;}
.ls17{letter-spacing:-0.203600px;}
.ls1b{letter-spacing:-0.192000px;}
.ls16{letter-spacing:-0.160800px;}
.ls1{letter-spacing:-0.144400px;}
.ls22{letter-spacing:-0.144000px;}
.ls28{letter-spacing:-0.141200px;}
.ls2e{letter-spacing:-0.140000px;}
.lsd{letter-spacing:-0.138400px;}
.ls2f{letter-spacing:-0.132000px;}
.ls30{letter-spacing:-0.103600px;}
.ls3{letter-spacing:-0.090400px;}
.lse{letter-spacing:-0.088400px;}
.ls14{letter-spacing:-0.086400px;}
.ls29{letter-spacing:-0.082400px;}
.lsb{letter-spacing:-0.061600px;}
.lsa{letter-spacing:-0.056400px;}
.ls11{letter-spacing:-0.038400px;}
.ls2c{letter-spacing:-0.014880px;}
.ls18{letter-spacing:-0.008160px;}
.ls2a{letter-spacing:-0.005280px;}
.ls23{letter-spacing:-0.000002px;}
.ls0{letter-spacing:0.000000px;}
.ls26{letter-spacing:0.016120px;}
.ls21{letter-spacing:0.024000px;}
.ls2d{letter-spacing:0.024480px;}
.ls32{letter-spacing:0.036080px;}
.lsf{letter-spacing:0.036960px;}
.ls19{letter-spacing:0.069200px;}
.ls8{letter-spacing:0.070000px;}
.ls7{letter-spacing:0.072800px;}
.ls4{letter-spacing:0.074000px;}
.ls6{letter-spacing:0.082400px;}
.ls1a{letter-spacing:0.096000px;}
.ls25{letter-spacing:0.138000px;}
.ls1c{letter-spacing:0.144000px;}
.ls10{letter-spacing:0.152000px;}
.ls12{letter-spacing:0.158000px;}
.ls2b{letter-spacing:0.177600px;}
.ls1d{letter-spacing:0.192000px;}
.ls2{letter-spacing:0.201200px;}
.ls24{letter-spacing:0.240000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._0{margin-left:-1.937760px;}
._3{width:1.149088px;}
._16{width:15.990432px;}
._b{width:17.528320px;}
._4{width:18.940960px;}
._e{width:19.953440px;}
._6{width:21.137120px;}
._5{width:22.158880px;}
._7{width:23.167552px;}
._1b{width:24.170400px;}
._1{width:25.239680px;}
._2{width:26.879040px;}
._12{width:28.560000px;}
._13{width:29.856000px;}
._9{width:31.298240px;}
._a{width:32.590560px;}
._f{width:33.902240px;}
._10{width:34.967680px;}
._19{width:36.439520px;}
._14{width:38.568000px;}
._15{width:40.040000px;}
._17{width:41.298240px;}
._18{width:42.750560px;}
._8{width:45.262080px;}
._1a{width:46.296000px;}
._d{width:101.844480px;}
._c{width:102.930560px;}
._11{width:181.649440px;}
.fc2{color:rgb(89,89,89);}
.fc1{color:rgb(0,0,0);}
.fc0{color:rgb(255,255,255);}
.fs8{font-size:56.160000px;}
.fs5{font-size:72.000000px;}
.fs6{font-size:72.096000px;}
.fs3{font-size:80.160000px;}
.fs2{font-size:80.256000px;}
.fs7{font-size:128.160000px;}
.fs4{font-size:128.256000px;}
.fs1{font-size:159.840000px;}
.fs0{font-size:176.160000px;}
.y0{bottom:0.000000px;}
.y36{bottom:51.386400px;}
.y35{bottom:82.586400px;}
.y27{bottom:88.576800px;}
.y1a{bottom:100.276800px;}
.y34{bottom:113.786400px;}
.y19{bottom:128.356800px;}
.y33{bottom:144.989000px;}
.y26{bottom:150.982000px;}
.ye{bottom:153.439000px;}
.y47{bottom:154.687000px;}
.y1c{bottom:156.468000px;}
.y59{bottom:157.651000px;}
.y51{bottom:164.957000px;}
.y25{bottom:182.208000px;}
.y18{bottom:184.548000px;}
.yb{bottom:184.678000px;}
.y46{bottom:185.887000px;}
.y50{bottom:196.157000px;}
.y32{bottom:201.175000px;}
.y17{bottom:212.628000px;}
.y24{bottom:213.408000px;}
.ya{bottom:215.878000px;}
.y45{bottom:217.087000px;}
.y4f{bottom:227.357000px;}
.y31{bottom:232.375000px;}
.y16{bottom:240.708000px;}
.y23{bottom:244.608000px;}
.yd{bottom:247.078000px;}
.y44{bottom:248.326000px;}
.y58{bottom:249.782000px;}
.y4e{bottom:258.583000px;}
.y30{bottom:263.575000px;}
.y15{bottom:268.788000px;}
.y28{bottom:275.808000px;}
.y57{bottom:277.862000px;}
.y9{bottom:278.278000px;}
.y43{bottom:279.370000px;}
.y4d{bottom:289.783000px;}
.y3c{bottom:294.775000px;}
.y1b{bottom:296.868000px;}
.y56{bottom:305.942000px;}
.y22{bottom:307.034000px;}
.y8{bottom:309.504000px;}
.y42{bottom:310.726000px;}
.y2f{bottom:319.774000px;}
.y4c{bottom:320.983000px;}
.y14{bottom:324.974000px;}
.y3b{bottom:326.014000px;}
.y21{bottom:338.234000px;}
.y7{bottom:340.704000px;}
.y41{bottom:341.926000px;}
.y2e{bottom:350.974000px;}
.y4b{bottom:352.183000px;}
.y13{bottom:353.054000px;}
.y3a{bottom:357.214000px;}
.y55{bottom:366.041000px;}
.y20{bottom:369.434000px;}
.y6{bottom:371.904000px;}
.y40{bottom:373.126000px;}
.y12{bottom:381.134000px;}
.y4a{bottom:383.383000px;}
.y2{bottom:386.035000px;}
.y54{bottom:397.241000px;}
.y1f{bottom:400.634000px;}
.yc{bottom:403.104000px;}
.y3f{bottom:404.352000px;}
.y2d{bottom:413.374000px;}
.y49{bottom:414.622000px;}
.y39{bottom:416.494000px;}
.y53{bottom:428.441000px;}
.y5{bottom:434.304000px;}
.y3e{bottom:435.552000px;}
.y11{bottom:437.294000px;}
.y2c{bottom:444.574000px;}
.y48{bottom:445.822000px;}
.y1{bottom:454.675000px;}
.y52{bottom:459.641000px;}
.y1e{bottom:463.073000px;}
.y10{bottom:465.413000px;}
.y4{bottom:465.530000px;}
.y3d{bottom:466.752000px;}
.y2b{bottom:475.800000px;}
.y38{bottom:506.844000px;}
.y2a{bottom:507.000000px;}
.y29{bottom:538.200000px;}
.yf{bottom:589.706000px;}
.y3{bottom:607.464000px;}
.y1d{bottom:621.010000px;}
.y37{bottom:623.467000px;}
.ha{height:57.761719px;}
.hb{height:57.796875px;}
.hc{height:57.838734px;}
.hf{height:60.372000px;}
.h9{height:62.648438px;}
.h4{height:64.308047px;}
.h6{height:64.347188px;}
.h3{height:64.385063px;}
.h7{height:64.424250px;}
.hd{height:69.748594px;}
.he{height:97.621875px;}
.h8{height:97.695000px;}
.h2{height:121.753125px;}
.h1{height:134.184375px;}
.h5{height:171.028800px;}
.h0{height:702.000000px;}
.w1{width:1247.999981px;}
.w0{width:1248.000000px;}
.x0{left:0.000000px;}
.x13{left:149.915981px;}
.x12{left:153.347981px;}
.xf{left:165.827981px;}
.x3{left:185.483981px;}
.x8{left:194.128981px;}
.xb{left:202.825981px;}
.x1{left:208.038981px;}
.x4{left:220.609981px;}
.xe{left:224.795981px;}
.x7{left:232.725981px;}
.xd{left:255.930981px;}
.x6{left:279.109981px;}
.x11{left:358.045981px;}
.xc{left:369.810981px;}
.x5{left:425.658981px;}
.x9{left:435.733981px;}
.x14{left:455.545981px;}
.xa{left:460.537981px;}
.x2{left:476.579981px;}
.x10{left:485.497981px;}
.x15{left:784.588981px;}
@media print{
.v0{vertical-align:0.000000pt;}
.lsc{letter-spacing:-0.635897pt;}
.ls9{letter-spacing:-0.582564pt;}
.ls13{letter-spacing:-0.533333pt;}
.ls27{letter-spacing:-0.430769pt;}
.ls15{letter-spacing:-0.336410pt;}
.ls1f{letter-spacing:-0.295385pt;}
.ls5{letter-spacing:-0.251077pt;}
.ls1e{letter-spacing:-0.246154pt;}
.ls31{letter-spacing:-0.230154pt;}
.ls20{letter-spacing:-0.221538pt;}
.ls17{letter-spacing:-0.208821pt;}
.ls1b{letter-spacing:-0.196923pt;}
.ls16{letter-spacing:-0.164923pt;}
.ls1{letter-spacing:-0.148103pt;}
.ls22{letter-spacing:-0.147692pt;}
.ls28{letter-spacing:-0.144821pt;}
.ls2e{letter-spacing:-0.143590pt;}
.lsd{letter-spacing:-0.141949pt;}
.ls2f{letter-spacing:-0.135385pt;}
.ls30{letter-spacing:-0.106256pt;}
.ls3{letter-spacing:-0.092718pt;}
.lse{letter-spacing:-0.090667pt;}
.ls14{letter-spacing:-0.088615pt;}
.ls29{letter-spacing:-0.084513pt;}
.lsb{letter-spacing:-0.063179pt;}
.lsa{letter-spacing:-0.057846pt;}
.ls11{letter-spacing:-0.039385pt;}
.ls2c{letter-spacing:-0.015262pt;}
.ls18{letter-spacing:-0.008369pt;}
.ls2a{letter-spacing:-0.005415pt;}
.ls23{letter-spacing:-0.000002pt;}
.ls0{letter-spacing:0.000000pt;}
.ls26{letter-spacing:0.016533pt;}
.ls21{letter-spacing:0.024615pt;}
.ls2d{letter-spacing:0.025108pt;}
.ls32{letter-spacing:0.037005pt;}
.lsf{letter-spacing:0.037908pt;}
.ls19{letter-spacing:0.070974pt;}
.ls8{letter-spacing:0.071795pt;}
.ls7{letter-spacing:0.074667pt;}
.ls4{letter-spacing:0.075897pt;}
.ls6{letter-spacing:0.084513pt;}
.ls1a{letter-spacing:0.098462pt;}
.ls25{letter-spacing:0.141538pt;}
.ls1c{letter-spacing:0.147692pt;}
.ls10{letter-spacing:0.155897pt;}
.ls12{letter-spacing:0.162051pt;}
.ls2b{letter-spacing:0.182154pt;}
.ls1d{letter-spacing:0.196923pt;}
.ls2{letter-spacing:0.206359pt;}
.ls24{letter-spacing:0.246154pt;}
.ws0{word-spacing:0.000000pt;}
._0{margin-left:-1.987446pt;}
._3{width:1.178552pt;}
._16{width:16.400443pt;}
._b{width:17.977764pt;}
._4{width:19.426626pt;}
._e{width:20.465067pt;}
._6{width:21.679097pt;}
._5{width:22.727056pt;}
._7{width:23.761592pt;}
._1b{width:24.790154pt;}
._1{width:25.886851pt;}
._2{width:27.568246pt;}
._12{width:29.292308pt;}
._13{width:30.621538pt;}
._9{width:32.100759pt;}
._a{width:33.426215pt;}
._f{width:34.771528pt;}
._10{width:35.864287pt;}
._19{width:37.373867pt;}
._14{width:39.556923pt;}
._15{width:41.066667pt;}
._17{width:42.357169pt;}
._18{width:43.846728pt;}
._8{width:46.422646pt;}
._1a{width:47.483077pt;}
._d{width:104.455877pt;}
._c{width:105.569805pt;}
._11{width:186.307118pt;}
.fs8{font-size:57.600000pt;}
.fs5{font-size:73.846154pt;}
.fs6{font-size:73.944615pt;}
.fs3{font-size:82.215385pt;}
.fs2{font-size:82.313846pt;}
.fs7{font-size:131.446154pt;}
.fs4{font-size:131.544615pt;}
.fs1{font-size:163.938462pt;}
.fs0{font-size:180.676923pt;}
.y0{bottom:0.000000pt;}
.y36{bottom:52.704000pt;}
.y35{bottom:84.704000pt;}
.y27{bottom:90.848000pt;}
.y1a{bottom:102.848000pt;}
.y34{bottom:116.704000pt;}
.y19{bottom:131.648000pt;}
.y33{bottom:148.706667pt;}
.y26{bottom:154.853333pt;}
.ye{bottom:157.373333pt;}
.y47{bottom:158.653333pt;}
.y1c{bottom:160.480000pt;}
.y59{bottom:161.693333pt;}
.y51{bottom:169.186667pt;}
.y25{bottom:186.880000pt;}
.y18{bottom:189.280000pt;}
.yb{bottom:189.413333pt;}
.y46{bottom:190.653333pt;}
.y50{bottom:201.186667pt;}
.y32{bottom:206.333333pt;}
.y17{bottom:218.080000pt;}
.y24{bottom:218.880000pt;}
.ya{bottom:221.413333pt;}
.y45{bottom:222.653333pt;}
.y4f{bottom:233.186667pt;}
.y31{bottom:238.333333pt;}
.y16{bottom:246.880000pt;}
.y23{bottom:250.880000pt;}
.yd{bottom:253.413333pt;}
.y44{bottom:254.693333pt;}
.y58{bottom:256.186667pt;}
.y4e{bottom:265.213333pt;}
.y30{bottom:270.333333pt;}
.y15{bottom:275.680000pt;}
.y28{bottom:282.880000pt;}
.y57{bottom:284.986667pt;}
.y9{bottom:285.413333pt;}
.y43{bottom:286.533333pt;}
.y4d{bottom:297.213333pt;}
.y3c{bottom:302.333333pt;}
.y1b{bottom:304.480000pt;}
.y56{bottom:313.786667pt;}
.y22{bottom:314.906667pt;}
.y8{bottom:317.440000pt;}
.y42{bottom:318.693333pt;}
.y2f{bottom:327.973333pt;}
.y4c{bottom:329.213333pt;}
.y14{bottom:333.306667pt;}
.y3b{bottom:334.373333pt;}
.y21{bottom:346.906667pt;}
.y7{bottom:349.440000pt;}
.y41{bottom:350.693333pt;}
.y2e{bottom:359.973333pt;}
.y4b{bottom:361.213333pt;}
.y13{bottom:362.106667pt;}
.y3a{bottom:366.373333pt;}
.y55{bottom:375.426667pt;}
.y20{bottom:378.906667pt;}
.y6{bottom:381.440000pt;}
.y40{bottom:382.693333pt;}
.y12{bottom:390.906667pt;}
.y4a{bottom:393.213333pt;}
.y2{bottom:395.933333pt;}
.y54{bottom:407.426667pt;}
.y1f{bottom:410.906667pt;}
.yc{bottom:413.440000pt;}
.y3f{bottom:414.720000pt;}
.y2d{bottom:423.973333pt;}
.y49{bottom:425.253333pt;}
.y39{bottom:427.173333pt;}
.y53{bottom:439.426667pt;}
.y5{bottom:445.440000pt;}
.y3e{bottom:446.720000pt;}
.y11{bottom:448.506667pt;}
.y2c{bottom:455.973333pt;}
.y48{bottom:457.253333pt;}
.y1{bottom:466.333333pt;}
.y52{bottom:471.426667pt;}
.y1e{bottom:474.946667pt;}
.y10{bottom:477.346667pt;}
.y4{bottom:477.466667pt;}
.y3d{bottom:478.720000pt;}
.y2b{bottom:488.000000pt;}
.y38{bottom:519.840000pt;}
.y2a{bottom:520.000000pt;}
.y29{bottom:552.000000pt;}
.yf{bottom:604.826667pt;}
.y3{bottom:623.040000pt;}
.y1d{bottom:636.933333pt;}
.y37{bottom:639.453333pt;}
.ha{height:59.242788pt;}
.hb{height:59.278846pt;}
.hc{height:59.321779pt;}
.hf{height:61.920000pt;}
.h9{height:64.254808pt;}
.h4{height:65.956971pt;}
.h6{height:65.997115pt;}
.h3{height:66.035962pt;}
.h7{height:66.076154pt;}
.hd{height:71.537019pt;}
.he{height:100.125000pt;}
.h8{height:100.200000pt;}
.h2{height:124.875000pt;}
.h1{height:137.625000pt;}
.h5{height:175.414154pt;}
.h0{height:720.000000pt;}
.w1{width:1279.999981pt;}
.w0{width:1280.000000pt;}
.x0{left:0.000000pt;}
.x13{left:153.759981pt;}
.x12{left:157.279981pt;}
.xf{left:170.079981pt;}
.x3{left:190.239981pt;}
.x8{left:199.106648pt;}
.xb{left:208.026648pt;}
.x1{left:213.373314pt;}
.x4{left:226.266648pt;}
.xe{left:230.559981pt;}
.x7{left:238.693314pt;}
.xd{left:262.493314pt;}
.x6{left:286.266648pt;}
.x11{left:367.226648pt;}
.xc{left:379.293314pt;}
.x5{left:436.573314pt;}
.x9{left:446.906648pt;}
.x14{left:467.226648pt;}
.xa{left:472.346648pt;}
.x2{left:488.799981pt;}
.x10{left:497.946648pt;}
.x15{left:804.706648pt;}
}
